@font-face {
    font-family: 'helvetica_condensedmedium';
    src: url('../fonts/helvetica-condensed_0-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-condensed_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'helveticaCnBdOb';
    src: url('../fonts/helvetica-condensed-boldobl-webfont.woff2') format('woff2'),
         url('../fonts/helvetica-condensed-boldobl-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{
	margin:0px;
	padding:0px;
	}


.cf:after, .cf:before {
	content:"";
	display:table;
}
.cf:after {
	zoom:1;
}
.cf:after {
	clear:both;
}
a {
	transition: all 0.5s ease-in-out 0s;
	transition-duration:1s;
	color: #222222;
    text-decoration: none !important;
}


p {
	margin:0px;
	padding:0px
}
* {
	list-style:none;
	text-decoration:none;
	margin:0px;
	padding:0px;
}
*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
img {
	display:block;
}
h1, h2, h3, h4, h5, h6 {
	margin:0px;
	padding:0px;
	font-weight:normal;
}

/*-------------------------------------------------------
    NAVBAR SECTION
-------------------------------------------------------*/
.top_menu {

}
.top_menu ul {
	float:right;
}
.top_menu ul li{
	display:inline-block;
    color: #fff;
    font-size: 16px;
    margin-left: 10px;
}
.header .top_menu ul li a {
	/*font-family: 'Roboto', sans-serif;*/
	font-family: 'Antic Slab', serif;
	font-weight:400;
	color:#fff;
	font-size:14px;
}
.top_menu ul li a:hover {
	color:#000;
}
.top_menu ul li a i {
	font-size:15px;
	margin-right:5px;
}

.header .navbar-default {
    border: none;
    border-radius: 0;
    margin-bottom: 0;
    width: 100%;
    padding: 22px 0 22px 0;
    background: #fff;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
	box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.1);
}
.header .navbar-brand {
    padding-top: 8px;
    position: absolute;
    top: 12px;
}
.header .navbar-default.menu-shrink .navbar-brand {
    padding-top: 8px;
    position: absolute;
    top: -4px;
}


.header .navbar-default.menu-shrink {
    background-color: #6ea123;
    box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.5);
    padding: 6px 0px;
    width: 100%;
}

.header .menu-top {
    background: #6ea123;
}

.header .nav li {
    display: inline-block;
}

.header .navbar-default.menu-shrink li a {
    color: #fff;
}
.header .navbar-default .navbar-nav > li > a {
    color: #fff;
}
.header .navbar-default .navbar-nav > .active > a, .header .navbar-default .navbar-nav > .active > a:focus, .header .navbar-default .navbar-nav > .active > a:hover {
    color: #222;
    background-color: transparent;
}


.header .menu-top li a {
    color: #212121;
    /*font-family: Roboto, sans-serif;*/
	font-family: 'Antic Slab', serif;
	font-weight:bold;
    font-size: 16px;
    letter-spacing: 1px;
padding: 10px 5px;
}
.header .navbar-default .navbar-nav > li > a:focus, .header .navbar-default .navbar-nav > li > a:hover {
    color: #222;
    background-color: transparent;
}

.header .navbar-default .navbar-toggle {
    background: #fff none repeat scroll 0 0;
}


/* ====  NAVBAR BRAND STYLES  ==== */

.header .navbar-brand {
    padding-top: 8px;
    
}

.header .navbar-brand img {
    /*max-height: 45px;*/
}


/* MENU HOVER */

.header .navbar-default .navbar-toggle:hover,
.header .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}

.header .navbar-default .navbar-nav>li>a:after {
    position: absolute;
    left: 100%;
    right: 100%;
    height: 3px;
    bottom: 5px;
    content: "";
    -webkit-transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.header .navbar-default .navbar-nav>li>a:hover:after {
    left: 20px;
    right: 22px;
}

/* MENU HOVER End */


/* ====  SLIDER STYLES STARTS ==== */
.slider {
	padding-top: 125px;
	
}
.slider .item img{
		width:100%;
}
.slider .owl-pagination {
	text-align: left;
	position: absolute;
	bottom: 22px;
	left: 106px;

}		
.slider .owl-theme .owl-controls .owl-page span {
	width: 30px;
	height: 9px;
	background: #f6f6f6;
}
.slider .owl-theme .owl-controls .owl-page.active span, .slider .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: #617b42 !important;
	width:38px;
}
.in_ba_tex{
	position:absolute;
	top:32%;
	left:0px;
	right:0px;
	}

.in_ba_tex h1{
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
	font-weight:700;
    font-size: 45px;
	color:#fff;
	margin:0px;
	text-transform:uppercase;
	padding:0px 0 15px 0;
	/*text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.7);*/
	line-height:56px;
	}

.in_ba_tex span {
	text-transform:capitalize;
	}
.in_ba_tex p {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
	font-weight:500;
    font-size: 30px;
	color:#fff;
	margin:0px;
	text-transform:capitalize;
	padding:0px 0 15px 0;
	/*text-shadow: -1px 2px 2px rgba(0, 0, 0, 0.7);*/
	line-height:56px;
	}

.in_ba_tex a {
	color:#fff;
/* 	font-family: Roboto, sans-serif; */
font-family: 'Antic Slab', serif;
	font-weight:500;
    font-size: 20px;
	text-transform:capitalize;
	padding:8px 35px;
	border:1px solid #fff;
	margin-left:30%;
}
.in_ba_tex a:hover {
	background-color: rgba(110, 161, 35, 0.8);
	color:#fff;
}
/* ====  SLIDER STYLES  ENDS ==== */

/* ====  Acupuncture - Chinese STYLES STARTS ==== */

.chinese {
	padding: 0px 0px 20px 0px;
	text-align:center;
}

.chinese p {
    font-size: 35px;
    color: #222222;
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    margin: 0px;
    box-shadow: 0 6px 27px #ddd;
    display: block;
    margin-top: -19px;
	padding: 14px 0px;
}

.chinese::after {
	width: 0;
	height: 0;
	border-left: 20px solid transparent; 
	border-right: 20px solid transparent; 
	border-top: 25px solid #fff;
	content: "";
    display: block;
    text-align: center;
    margin: 0 auto;
	
    background-size: 100% 100%;
}

/* ====  Acupuncture - Chinese STYLES  ENDS ==== */


/* ====  box3 STYLES STARTS ==== */

.box3 {
	margin-bottom:50px;
}
.box3_in {
	background-color:#617b42;
}
.box3_in img {
	width:100%;
}
.box3_info {
	padding:10px 10px;
	border: 5px solid #ccdcb9;
	min-height: 495px;
	position: relative;
}
.box3_info h5 {
	font-size:22px;
	color:#fff;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	margin: 14px 0px;
}
.box3_info p {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:16px;
	color:#fff;
}
.box3_info p span {
	font-weight: 700;
}
.box3_info ul {
	padding: 0px 15px;
}
.box3_info ul li {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:16px;
	color:#fff;
	list-style:disc !important;
	margin-bottom: 6px;
}
.box3_info ul li span {
	font-weight: 700;
}
.learn_btn {
	text-align:center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 24px;
}
.box3_in a {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:16px;
	color:#fff;
	border:1px solid #fff;
	display:inline-block;
	margin:0 auto;
	padding: 8px 33px;
}
.box3_in a:hover {
	background-color: rgba(110, 161, 35, 0.8);
	color:#fff;
}


/* ====  box3 STYLES  ENDS ==== */

/* ====  GET STYLES STARTS ==== */

.get {
	background-image:url(../images/get_bg.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	position:relative;
	text-align:center;
	padding:54px 0px 30px 0px;
}
.get_in h2 {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 500;
	font-size:34px;
	color:#fff;
}
.get_in p {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:24px;
	color:#fff;
	width: 60%;
	margin: 0 auto;
	padding-bottom: 20px;
	position:relative;
}
.get_in p::before {
	background-image: url(../images/qu1.png);
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 22px;
    width: 20px;
    background-size: 100% 100%;
	position:absolute;
	left:0;
	
	top: 0;
}
.get_in p::after {
	background-image: url(../images/qu2.png);
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 22px;
    width: 20px;
    background-size: 100% 100%;
	position:absolute;
	
	right:85px;
	top: 48px;
}
.get_in span {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:18px;
	color:#fff;
	width: 60%;
	margin: 0 auto;
	padding-bottom: 20px;

}

/* ====  GET STYLES  ENDS ==== */


/* ====  box4 STYLES STARTS ==== */

.box4 {
	margin: 50px 0px;
}
.box4_in {
	background-color:#617b42;
}
.box4_in img {
	width:100%;
}
.box4_info {
	padding:10px 10px;
	border: 5px solid #ccdcb9;
	min-height: 333px;
	position: relative;
}
.box4_info h5 {
	font-size:22px;
	color:#fff;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	margin: 14px 0px;
}
.box4_info p {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:15px;
	color:#fff;
}
.box4_info p span {
	font-weight: 700;
}
.box4_info ul {
	padding: 0px 15px;
}
.box4_info ul li {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:16px;
	color:#fff;
	list-style:disc !important;
	margin-bottom: 6px;
}
.box4_info ul li span {
	font-weight: 700;
}
.learn_btn {
	text-align:center;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 24px;
}
.box4_in a {
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
	font-size:16px;
	color:#fff;
	border:1px solid #fff;
	display:inline-block;
	margin:0 auto;
	padding: 8px 33px;
}
.box4_in a:hover {
	background-color: rgba(110, 161, 35, 0.8);
	color:#fff;
}


/* ====  box4 STYLES  ENDS ==== */


/* ====  MAP STYLES STARTS ==== */

.map {
	background-image:url(../images/map_bg.jpg);
	background-repeat:no-repeat;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	background-attachment:fixed;
	position:relative;
	padding:40px 0px;
	
}
.map_title {
	text-align:center;
}
.map_title h2 {
	font-size:32px;
	color:#fff;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 500;
	line-height:40px;
	margin:0px;
	padding-bottom:20px;
}
.map_inner {

}
.map_inner p {
    font-size: 23px;
    color: #fff;
   /*  font-family: Roboto, sans-serif; */
   font-family: 'Antic Slab', serif;
    font-weight: 400;
    width: 80%;
    margin: 0px;
    padding-left: 10px;
    display: inline-block;
	padding-top:20px;
	padding-bottom: 40px;
}

.map_inner span i  {
	float: left;
	font-size: 31px;
	color: #fff;
	padding-top:20px;
}


/* ====  MAP STYLES  ENDS ==== */

/* ====  FOOTER STYLES STARTS ==== */

.footer {
	position:relative;
margin-top:15px;
}
.foot_bod {
	position:relative;
	display:block;
}
.foot_bod::after {
	/*background-image: url(../images/f_top.jpg);*/
height: 35px;
    background-repeat: no-repeat;
    content: "";
    display: block;
    
    width: 100%;
    background-size: 100% 100%;
	position:absolute;
	left:0;
	right:0;
	bottom: 0;
border-top: 1px solid #c2c2c2;
}
.foot1 {
	
}
.foot1 h2 {
	font-size:20px;
	color:#666666;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 500;
	position:relative;
	margin-bottom:20px;
}
.foot1 h2::after {
	border-bottom:2px solid #666666;
    content: "";
    display: block;
    height: 5px;
    width: 70px;
    background-size: 100% 100%;
	position:absolute;
	left:0;
	bottom: -10px;
}
.foot1 ul {
    margin: 0px;
    padding: 0px;
}
.foot1 ul li {
    width: 100%;
    float: left;
    margin-bottom: 15px;
}
.foot1 i {
    font-size: 18px;
    padding-top: 3px;
    float: left;
    color: #212121;
    padding-right: 10px;
}
.foot1 ul li p {
    font-size: 15px;
    margin: 0px;
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    color: #212121;
}
.foot1 ul li a {
    font-size: 15px;
    padding-left: 16px;
    margin: 0px;
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    color: #212121;
    transition-duration: 2s;
}
.foot1 ul li a:hover {
    color: #617b42;
    text-decoration: none;
}
.foot2 {
	
}
.foot2 h2 {
	font-size:20px;
	color:#666666;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 500;
	position:relative;
	margin-bottom:20px;
}
.foot2 h2::after {
	border-bottom:2px solid #666666;
    content: "";
    display: block;
    height: 5px;
    width: 70px;
    background-size: 100% 100%;
	position:absolute;
	left:0;
	bottom: -10px;
}
.foot2 ul {
padding-left: 15px;
}
.foot2 ul li {
	margin-bottom:10px;
	list-style:disc;
}
.foot2 ul li a {
	font-size: 15px;
    margin: 0px;
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    color: #212121;
}
.foot2 ul li a:hover {
    color: #617b42;
    text-decoration: none;
}

.con h2 {
	font-size:20px;
	color:#666666;
	/* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 500;
	position:relative;
	margin-bottom:20px;
	padding: 0px 15px;
}
.con h2::after {
	border-bottom:2px solid #666666;
    content: "";
    display: block;
    height: 5px;
    width: 70px;
    background-size: 100% 100%;
	position:absolute;
	left:15px;
	bottom: -10px;
}
.con_infol {

}
.con_infol input {
	width: 100%;
border: 1px solid #617b42;
font-size: 16px;
color: #000;
padding: 5px 10px;
margin-bottom: 20px;
}
.con_infol textarea {
	width:100%;
	border:1px solid #617b42;
	font-size:16px;
	color:#000;
	padding:5px 10px;
	min-height:90px;
	min-width:100%;
}
.con {
	position:relative;
	
}
.send_btn {
    text-align: left;
    
}
.send_btn a {
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    font-size: 16px;
    color: #222;
    color: #fff;
background-color: rgba(110, 161, 35, 0.8);
    display: inline-block;
    margin: 0 auto;
    padding: 5px 30px;
}
.send_btn a:hover {
    
    color: #fff;
}
.foot_bottom {
	text-align:center;
	/*margin-bottom: 10px;*/
	border-top: 1px solid #ddd;
background-image: url('http://southcoastacupuncture.com.au/wp-content/uploads/2017/08/slider11.jpg');
padding: 20px;

}
.foot_bottom p {
    font-size: 15px;
    margin: 10px 0px;
    /* font-family: Roboto, sans-serif; */
	font-family: 'Antic Slab', serif;
    font-weight: 400;
    /*color: #212121;*/
	color: #fff;
}
/*.footer::before {
    background-image: url(../images/bf.png);
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 327px;
	width: 277px;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    top: -35px;
    bottom: 0;
	z-index:99;
}
.footer::after {
    background-image: url(../images/af.png);
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 327px;
	width: 277px;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: -35px;
    bottom: 0;
}*/

/*.foot_bottom::before {
    background-image: url(../images/bf1.png);
background-repeat: no-repeat;
content: "";
display: block;
height: 65px;
width: 277px;
background-size: 100% 100%;
position: absolute;

}
.foot_bottom::after {
    background-image: url(../images/af1.png);
background-repeat: no-repeat;
content: "";
display: block;
height: 64px;
width: 277px;
background-size: 100% 100%;
position: absolute;
right: 0;
top: 295px;

}*/
/* ====  FOOTER STYLES  ENDS ==== */
#post-32 {
margin-top: 30px;
}
.vc_row {
margin-top:20px;
}

.navbar-left {
width: 100%;
text-align: center;
}
.navbar-nav > li {float:none !important;}
.nav > li {
display: inline-block !important;
}

/*Added at 7-9-2017*/

.chinese p
{ 
margin-top: -35px;

}
.tp-caption.optimal, .optimal
{
font-family: 'Cinzel', serif !important;
}
.header .menu-top li a
{
font-family: 'Cinzel', serif !important;
}
.page-heading h1 {
font-family: 'Cinzel', serif !important;
}
.uvc-main-heading h2
{
font-family: 'helvetica_condensedmedium' !important;
}
.foot1 h2,.con h2
{
font-family: 'helvetica_condensedmedium' !important;
}
/*.header .menu-top
 {
background: url(http://southcoastacupuncture.com.au/wp-content/uploads/2017/09/bamboo-shadow-from-Soth-Coast-Acupuncture-business-card.jpg) !important;
background-repeat: no-repeat !important;
background-position: center !important;
background-size: cover !important;
}*/

/* CUSTOM CSS  */
.header .menu-top {
	/*background: url(http://southcoastacupuncture.com.au/wp-content/uploads/2019/10/header.jpg ) !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: cover !important;*/
	/*padding: 35px 0 350px;*/
    position:absolute;
    left:0;
    right:0;
    top:0;
}
.header {
	margin-bottom: 120px;
	position: relative;
}

.header .navbar-nav li a {
	color: #1a3933 !important;
}